
@import url(https://fonts.googleapis.com/css?family=Raleway);





#Container .mix{

    display: none;
}

/*===================== Global styles ====================*/

body {

    background-color: white;
    color: #000;
    text-transform: uppercase;
}


h1{
    font-family: 'Raleway', Arial, sans-serif;
    color: #333333;
    text-align: center;
}

button {
    display: inline-block;
    background-color: white;
    border: none;
    padding: 10px;
    text-transform: uppercase;
    font-size: 15px;
}
/*============ Specific styles ============================*/

.controls {
    margin-bottom: 20px;


}


 button:active{
     background-color: white;
     border: 1px solid black;
     color: black;
 }

 button:focus {
     border: 1px solid black;
 }

#Container .mix {
    margin-right: 30px;
    margin-bottom: 30px;

}
